div.tmpDocumentTopInner {
    position: relative;
    width: 940px;
    height: 403px;
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
    width: 940px;
    height: 403px;
    display: none;
}
div.tmpSlide img {
    float: left;
    margin: 0 0 0 0;
    width: 100%;
}

div.tmpDocumentFeatures {
    position: absolute;
    bottom: 0;
    width: 300px;
}
div.tmpDocumentFeature {
   /* /* border: 1px solid #e1dece; */  */
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
}
div.tmpDocumentFeatureInActive_1 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/1inactive.gif)
}
div.tmpDocumentFeatureActive_1 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/1active.gif)
}
div.tmpDocumentFeatureHover_1 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/1hover.gif)
}
div.tmpDocumentFeatureInActive_2 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/2inactive.gif)
}
div.tmpDocumentFeatureActive_2 {
    /* border: 1px solid #e1dece; */ 
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/2active.gif)
}
div.tmpDocumentFeatureHover_2 {
    /* border: 1px solid #e1dece; */ 
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/2hover.gif)
}
div.tmpDocumentFeatureInActive_3 {
    /* border: 1px solid #e1dece; */ 
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/3inactive.gif)
}
div.tmpDocumentFeatureActive_3 {
    /* border: 1px solid #e1dece; */ 
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/3active.gif)
}
div.tmpDocumentFeatureHover_3 {
    /* border: 1px solid #e1dece; */ 
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/3hover.gif)
}
div.tmpDocumentFeatureInActive_4 {
    /* border: 1px solid #e1dece; */ 
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/4inactive.gif)
}
div.tmpDocumentFeatureActive_4 {
    /* border: 1px solid #e1dece; */ 
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/4active.gif)
}
div.tmpDocumentFeatureHover_4 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/4hover.gif)
}


div.tmpDocumentFeatureInActive_5 {
    /* border: 1px solid #e1dece; */ 
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/5inactive.gif)
}
div.tmpDocumentFeatureActive_5 {
    /* border: 1px solid #e1dece; */ 
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/5active.gif)
}
div.tmpDocumentFeatureHover_5 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 5px 0 0;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/5hover.gif)
}


/*div.tmpDocumentFeatureOn {

}
div.tmpDocumentFeatureSlideOn {
    border: 1px solid #FF0000;
}*/
div.tmpDocumentFeature span {
    line-height: 36px;
    vertical-align: middle;
}